[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCDWSEventCapabilities

Set type used to store values from the TCDWSEventCapability enumeration.

## Declaration

Source position: dialogs.pp line 83

`type TCDWSEventCapabilities = set of (`
`cdecWSPerformsDoShow,` |  | Not used in the current LCL version.
`cdecWSPerformsDoCanClose,` |  | Not used in the current LCL version.
`cdecWSPerformsDoClose,` |  | Not used in the current LCL version.
`cdecWSNOCanCloseSupport` |  | Not used in the current LCL version.
`);`

## Description

Not used in the current LCL version.